IDI - Instrumentacion de radares - Milestone #1578

CGS
01/29/2019 09:01 PM - Joaquin Verastegui

Status: Closed
Priority: Normal
Assignee: Victor Vasquez
Category:

Target version:

Start date:
Due date:
Estimated time:

Spent time:

01/29/2019
10/16/2019
0.00 hour
0.00 hour

Description

Subtasks:
Task # 1595: Disefio de tarjeta de CGS en Eagle
Task # 1596: Fabricar tarjeta de CGS

Task # 1598: Disefiar solucién al problema de Beaglebone (CLAIRE)
Task # 1599: Implementar solucion al problema de Beaglebone (CLAIRE)

Task # 1618: Pruebas de CGS - JASMET
Task # 1619: Disefio de shield de CGS - JASMET
Task # 1620: Depuracion de cédigo de CGS en Tiva

Task # 1647: Editar el disefio en Eagle del CGS para el Controlador de Radar

Task # 1648: Pruebas de canal fraccionario
Task # 1649: Documentacién del CGS
Task # 1700: Implementar driver CGS

Closed
Closed
Closed
Closed
Closed
Closed
Closed
Closed
Closed
Closed
Closed

History

#1 - 02/04/2019 04:14 PM - Victor Vasquez

- Status changed from New to In progress

#2 - 02/27/2019 10:10 PM - Joaquin Verastegui

Requerimientos:
Entrada de reloj externo de 10 MHz

Generar reloj diferente a 60 MHz, que JARS acepte.

Probar RC y JARS a diferentes frecuencias sincronizados.
Programacién desde el RC del SIR.

#3 - 01/02/2024 03:01 PM - John Rojas

- Status changed from In progress to Resolved

#4 - 01/02/2024 03:04 PM - John Rojas

- Status changed from Resolved to Closed

04/04/2025

Entrada de reloj externo es una fraccion de la potencia del Trimble

2 salidas de reloj de 3.3V y 2 salidas de 5V a la misma frecuencia dependiendo de pruebas de JARS y RC.
